# Unit PS2_KEYBOARD_ISR

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

Driver->HID->PS2_KEYBAORD_ISR - PS2 ISR Hook & Driver.

## Uses

- util
- console
- isr_types
- isrmanager
- IDT

## Overview

### Functions and Procedures

`procedure register();`
`procedure hook(hook_method : uint32);`
`procedure unhook(hook_method : uint32);`

## Description

### Functions and Procedures

`procedure register();`

`procedure hook(hook_method : uint32);`

`procedure unhook(hook_method : uint32);`

## Authors

- Aaron Hance <ah@aaronhance.me>
- Kieron Morris <kjm@kieronmorris.me>

Generated by PasDoc 0.15.0.